package com.bizzan.bitrade.dao;

import com.bizzan.bitrade.dao.base.BaseDao;
import com.bizzan.bitrade.entity.SysHelpCategory;

import java.util.List;

public interface SysHelpCategoryDao extends BaseDao<SysHelpCategory> {

    SysHelpCategory findByCode(String code);

    List<SysHelpCategory> findByStatusOrderBySortDesc(Integer status);

    List<SysHelpCategory> findByStatusAndSceneOrderBySortDesc(Integer status, String scene);
}
